import {useAppSelector} from 'hooks/store';
import {selectStatus} from 'store/slices/Authentication.slice';

export function WebSocketStatusViewComponent() {
  const storeStatus = useAppSelector(selectStatus);
  const displayStatus = storeStatus ?? 'unknown';

  return <>Status: {displayStatus}</>;
}
